﻿@charset "utf-8";
html, body {
	width:100%;
	height:100%;
}
body {
	margin:0;
	padding:0;
	background: #fff url(../Content/images/login_bg.jpg) center center fixed no-repeat;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
#content{
	width:394px;
	margin:0 auto;
}
a {
	outline:none;
 hlbr:expression(this.onFocus=this.blur());
	text-decoration:none;
}
img {
	border:0;
	max-width:100%;
}
.slogan {
	font:15px/24px "Microsoft JhengHei";
	color:#333;
	text-align:center;
	margin-bottom:10px;
}
form{
	width:394px;
	margin:0 auto;
}
.loginForm {
	width:394px;
	margin:0 auto;
	padding-top:36px;
	background:url(../Content/images/loginFormTop.png) no-repeat top center;
}
.loginFormBody {
	background:url(../Content/images/loginFormBody.png) repeat-y;
	margin:0;
	padding:0;
}
dl {
	display:block;
	margin:0;
	padding:0;
	font:15px/28px "微軟正黑體";
	color:#000;
	clear:both;
}
dt {
	display:inline-block;
	margin:0;
	padding:0;
	float:left;
	width:125px;
	text-align:right;
}
dd {
	display:inline-block;
	margin:0;
	padding:0;
	margin-left:12px;
}
.inputStyle01 {
	width:160px;
	height:21px;
	border:1px solid #63abe8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow:0px 0px 5px #ccc inset;              /* For Firefox3.6+ */
	-webkit-box-shadow:0px 0px 5px #ccc inset;           /* For Chrome5+, Safari5+ */
	box-shadow:0px 0px 5px #ccc inset;                   /* For Latest Opera */
}
select.inputStyle01 {
	font:15px "Microsoft JhengHei";
	color:#333;
	width:162px;
	height:23px;
	border:1px solid #63abe8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow:0px 0px 5px #ccc inset;              /* For Firefox3.6+ */
	-webkit-box-shadow:0px 0px 5px #ccc inset;           /* For Chrome5+, Safari5+ */
	box-shadow:0px 0px 5px #ccc inset;                   /* For Latest Opera */
}
.inputStyle02 {
	width:64px;
	height:21px;
	border:1px solid #63abe8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow:0px 0px 5px #ccc inset;              /* For Firefox3.6+ */
	-webkit-box-shadow:0px 0px 5px #ccc inset;           /* For Chrome5+, Safari5+ */
	box-shadow:0px 0px 5px #ccc inset;                   /* For Latest Opera */
}
.forgetPassword{
	padding-bottom:30px;
	
	
}
.forgetPassword a{
	display:block;
	font:15px/51px Arial;
	color:#713402;
	background:url(../images/iconKey.png) no-repeat left center;
	padding-left:36px;
	width:64px;
	margin:0 auto;}

ul {
	margin:0;
	list-style-type: none;
}